spring:
  redis:
    database: 12
    host: 192.168.2.129 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(VhzXO4Ad7v5tUT5ZFLvbx3Eh+Qk9/p92oKIEgzWHw+AxM4ES2gS5NIojEo3dmZLB) # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 192.168.2.129
    port: 5672
    username: ENC(nzwGIstiOQaf1mhjlsVnoRmLH95DUOhzHBOyHS3Rz/4hxJ6ewFyBzqa4M2koAy71)
    password: ENC(LWxtG8CPNjjW5R1HooBHjbZZVpT2HoPhnS3s1C6UHn5vRZ0cKtxniWmkX7TIcgdxJanQJ6XQKVunPMMbT8W+2Q==)
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://192.168.2.129:1883
    front-url: ws://192.168.2.129:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: false